.package{
    background-image:url("../image/footer_image.png");
    background-repeat: no-repeat;
    width: 100%;
    padding: 40px;
    color: $color-white;
    font-family:$font-family;
    @include for-LargePhone{
        margin-top:20px;
    }
    @include smallPhone{
        margin-top: 30px;
    }    
    .package_text{
        @include smallPhone{
            text-align: justify;
            font-size: 15px;
            // width: 260px;
            padding: 0px;
            margin-left: 0px;
        }
    }
    h2{
        @include smallPhone{
           font-size: 20px;
        }
    }
}

footer{
    margin-top: 10px;
    background-image: linear-gradient(to right,#736b5a,#233a3d);
    padding: 20px;
    color: $color-white;
    font-family:$font-family;
    // background-image: url('../image/wave.svg');
   
    h5{
        font-size: 15px;
        text-align: center;
        @include for-LargePhone{
            margin-top: 20px;
        }
    }
    .main_address{
        display: flex;
        margin-top: 30px;
        justify-content: center;
        align-items: center;
        .address{
            width: 40px;
            height: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
            border: white 1px solid;
            border-radius: 100%;
            margin-right: 10px;    
            @include for-LargePhone{
                width: 40px;
                height: 40px;
            }     
            h2{
                @include for-LargePhone{
                    margin:6px 6px;
                }
            }  
        }
    }
    .link{
        display: flex;
        justify-content:center;
        align-items: center;
        margin-top: 30px;
        .link_squire{
            height: 40px;
            width:40px;
            border:white 2px solid;
            border-radius: 100%;
            margin-right: 10px;
            display: flex;
            justify-content: center;
            align-items: center;
            @include for-LargePhone{
                width: 40px;
                height: 40px;
            }
            h2{
                margin: 4px 5px;
            }
        }
        .footer_text{
            p{
                font-size: 12px;
                @include for-LargePhone{
                    font-size: 15px;
                }
        }
           
        }
    }
    .social{
        display: flex;
        justify-content: space-around;
        margin-top: 30px;
        i{
            font-size: 26px;
            background-color: $color-white;
            padding: 7px;
            color: $color-brown;
            border-radius: 50%;
            &:first-child{
                padding: 7px 12px;
            }
            &:last-child{
                padding: 7px 9px;
            }
        }
    }
    .news{
        @include for-LargePhone{
            margin-bottom: 20px;
        }
        button{
            border:none;
            padding:10px;
        }
        input{
            border: none;
            padding: 5px 5px;
            @include for-LargePhone{
                width: 130px;
                margin-top: 20px;
            }
        }
        .social{
            margin-top: 25px;
        }
    }
}